.wpthemeTemplateMenu li {float: none;}
.mega-menu-blocks .nopadding {padding: 0;line-height: 1;}
.customTable th{padding:10px;}
.customTable td{padding:10px;}
.follow-us {cursor: text;}
#tic-Mark {background: rgba(0, 0, 0, 0) url("../img/ticMark.jpg") no-repeat scroll center center;}
#cross-Mark {background: url(../img/crossMark.jpg) no-repeat scroll center center;}
.live-chat-popup {display: none;height: 0px;z-index: -1;}
.collect-table td li { font-size: 12px;}
img.ui-datepicker-trigger { padding-left:3px;}
.ui-widget { overflow-x: hidden !important;}
.ui-datepicker-trigger {padding-left: 3px;}
.popup-window .modal-header {height: 62px;}
.location-address ul li {cursor:pointer;}
.cards-block-inner h4 {padding: 4px 0 0;}
/*livechat onpageload popup*/
.onload-livechat { position: fixed; top: 30%; left: 0; right: 0; width: 310px; height: 113px; margin: 0 auto; z-index: 1000; background: url(../img/live-chat-popup-bg.jpg) no-repeat left top #FFF; box-shadow: 0 0 3px #555; }
.onload-cont { width: 180px; float: right; font-size: 11px; text-align: center; color: #161615; padding: 25px 0px 0px 11px; line-height: 14px; }
.onload-cont a { font-size: 9px; border: 1px solid #aaa8a8; padding: 2px 0; width: 60px; display: inline-block; margin: 10px 0 0; }
.yes-btn { border-color: #dc1124; color: #dc1124; margin-right: 5px !important; }
.yes-btn:hover, .yes-btn:active, .yes-btn:visited, .yes-btn:focus { color: #C30; }
.notnow-btn { background: #7f7d7d; color: #FFF !important; }
.notnow-btn:hover, .notnow-btn:active, .notnow-btn:visited, .notnow-btn:focus { color: #FFF; }
.onload-cont p{color: #161615;}
.close-btn { position:absolute; right:0; top:0; font-size:11px; color:#FFF; width:20px; height:20px; text-align:center; line-height:20px; color:#000; cursor:pointer;}
.business-menu-block ul li a {font-size: 10px !important;}
.rightr-top-contant a u {color:#7b77ff;}
input.apply-now[type="reset"] {color: #fff;}
.callback-block img, .feedback-block img {cursor: pointer;}
.rightr-bootom-contant tr td p {font-size: 12px;}
.rightr-bootom-contant a {color: #7b77ff;text-decoration: underline;}
.rightr-bootom-contant a.apply-now, .rightr-bootom-contant a.apply-now1,.rightr-bootom-contant a.apply-now2,.rightr-bootom-contant a.apply-now3 {color:#FFF}